#, fuzzy
msgid ""
msgstr ""
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"Project-Id-Version: freelance_writer\n"
"POT-Creation-Date: 2018-07-29 08:27+0700\n"
"PO-Revision-Date: 2018-07-29 08:26+0700\n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 2.0.9\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-Flags-xgettext: --add-comments=translators:\n"
"X-Poedit-WPHeader: style.css\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;esc_attr__;"
"esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c;_n_noop:1,2;"
"_nx_noop:3c,1,2;__ngettext_noop:1,2\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"

#: 404.php:9
msgid "It looks like nothing was found at this location. Maybe try a search?"
msgstr ""

#: archive.php:33 index.php:73 search.php:24 tag.php:41
#: taxonomy-portfolio_cat.php:34 template-portfolio.php:65
msgid "Load more"
msgstr ""

#: comments.php:15
msgid "Comments"
msgstr ""

#: comments.php:19 comments.php:37
msgid "Comment navigation"
msgstr ""

#: comments.php:20 comments.php:38
msgid "&larr; Older Comments"
msgstr ""

#: comments.php:21 comments.php:39
msgid "Newer Comments &rarr;"
msgstr ""

#: comments.php:44
msgid "Comments are closed."
msgstr ""

#: functions.php:46
msgid "Primary Menu"
msgstr ""

#: functions.php:47
msgid "Footer Menu"
msgstr ""

#: functions.php:98
msgctxt "Google font: on or off"
msgid "on"
msgstr ""

#: functions.php:106
msgctxt "Add new subset (greek, cyrillic, devanagari, vietnamese)"
msgid "no-subset"
msgstr ""

#: functions.php:196
msgid "Search no result"
msgstr ""

#: functions.php:197
msgid "Like"
msgstr ""

#: functions.php:198
msgid "Unlike"
msgstr ""

#: functions.php:199
msgid "The requested content cannot be loaded.<br/>Please try again later."
msgstr ""

#: functions.php:238
msgid "Read More"
msgstr ""

#: functions.php:266
msgid "Comment"
msgstr ""

#: functions.php:273
msgid "Your Message"
msgstr ""

#: functions.php:305
msgid "Your Name"
msgstr ""

#: functions.php:318
msgid "Your Email"
msgstr ""

#. translators: Category archive title. 1: Category name
#: functions.php:330
#, php-format
msgid "Category : %s"
msgstr ""

#. translators: Tag archive title. 1: Tag name
#: functions.php:333
#, php-format
msgid "Tag : %s"
msgstr ""

#. translators: Author archive title. 1: Author name
#: functions.php:336
#, php-format
msgid "Author : %s"
msgstr ""

#. translators: Yearly archive title. 1: Year
#: functions.php:339
#, php-format
msgid "Year : %s"
msgstr ""

#: functions.php:339
msgctxt "yearly archives date format"
msgid "Y"
msgstr ""

#. translators: Monthly archive title. 1: Month name and year
#: functions.php:342
#, php-format
msgid "Month : %s"
msgstr ""

#: functions.php:342
msgctxt "monthly archives date format"
msgid "F Y"
msgstr ""

#. translators: Daily archive title. 1: Date
#: functions.php:345
#, php-format
msgid "Day : %s"
msgstr ""

#: functions.php:345
msgctxt "daily archives date format"
msgid "F j, Y"
msgstr ""

#: functions.php:348
msgctxt "post format archive title"
msgid "Asides"
msgstr ""

#: functions.php:350
msgctxt "post format archive title"
msgid "Galleries"
msgstr ""

#: functions.php:352
msgctxt "post format archive title"
msgid "Images"
msgstr ""

#: functions.php:354
msgctxt "post format archive title"
msgid "Videos"
msgstr ""

#: functions.php:356
msgctxt "post format archive title"
msgid "Quotes"
msgstr ""

#: functions.php:358
msgctxt "post format archive title"
msgid "Links"
msgstr ""

#: functions.php:360
msgctxt "post format archive title"
msgid "Statuses"
msgstr ""

#: functions.php:362
msgctxt "post format archive title"
msgid "Audio"
msgstr ""

#: functions.php:364
msgctxt "post format archive title"
msgid "Chats"
msgstr ""

#. translators: Post type archive title. 1: Post type name
#: functions.php:368
#, php-format
msgid "Archives : %s"
msgstr ""

#. translators: Taxonomy term archive title. 1: Taxonomy singular name, 2: Current taxonomy term
#: functions.php:372
#, php-format
msgid "%1$s: %2$s"
msgstr ""

#: functions.php:374
msgid "Archives"
msgstr ""

#: header.php:82 header.php:84 inc/customizer.php:1120 inc/customizer.php:1147
#: inc/customizer.php:1420
msgid "#"
msgstr ""

#: header.php:83 inc/customizer.php:1107
msgid "Get a quote"
msgstr ""

#: header.php:85 inc/customizer.php:1140 inc/customizer.php:2087
msgid "Portfolio"
msgstr ""

#: header.php:120
msgid "Search Results: "
msgstr ""

#: inc/admin/functions.php:86
msgid "Pagination"
msgstr ""

#: inc/admin/functions.php:87
msgid "Loadmore"
msgstr ""

#: inc/customizer.php:1005
msgid "General Settings"
msgstr ""

#: inc/customizer.php:1017
msgid "Show language switcher (WPML)"
msgstr ""

#: inc/customizer.php:1021 inc/customizer.php:1335 inc/customizer.php:1441
#: inc/customizer.php:1651 inc/customizer.php:1743 inc/customizer.php:1809
#: inc/customizer.php:1928 inc/customizer.php:1982 inc/customizer.php:2058
#: inc/customizer.php:2141 inc/customizer.php:2204 inc/customizer.php:2221
msgid "No"
msgstr ""

#: inc/customizer.php:1022 inc/customizer.php:1336 inc/customizer.php:1442
#: inc/customizer.php:1652 inc/customizer.php:1744 inc/customizer.php:1810
#: inc/customizer.php:1929 inc/customizer.php:1983 inc/customizer.php:2059
#: inc/customizer.php:2142 inc/customizer.php:2205 inc/customizer.php:2222
msgid "Yes"
msgstr ""

#: inc/customizer.php:1030
msgid "Header Settings"
msgstr ""

#: inc/customizer.php:1041
msgid "Logo"
msgstr ""

#: inc/customizer.php:1042 inc/customizer.php:2020
msgid "Upload Logo"
msgstr ""

#: inc/customizer.php:1054
msgid "Background Header default"
msgstr ""

#: inc/customizer.php:1055 inc/customizer.php:1167 inc/customizer.php:1225
#: inc/customizer.php:1272 inc/customizer.php:1319 inc/customizer.php:1464
msgid "Upload Image"
msgstr ""

#: inc/customizer.php:1065
msgid "Home Options"
msgstr ""

#: inc/customizer.php:1066
msgid "Several settings pertaining my theme"
msgstr ""

#: inc/customizer.php:1072
msgid "Banner Section"
msgstr ""

#: inc/customizer.php:1080
msgid "Hey There, We Are freelance_writer!"
msgstr ""

#: inc/customizer.php:1085
msgid "Title Banner"
msgstr ""

#: inc/customizer.php:1093
msgid "a web design and development agency"
msgstr ""

#: inc/customizer.php:1098
msgid "Sub Title Banner"
msgstr ""

#: inc/customizer.php:1113
msgid "Button Get a quote"
msgstr ""

#: inc/customizer.php:1126
msgid "Link a quote"
msgstr ""

#: inc/customizer.php:1134
msgid "Button Portfolio"
msgstr ""

#: inc/customizer.php:1153
msgid "Link Portfolio"
msgstr ""

#: inc/customizer.php:1166 inc/customizer.php:1224 inc/customizer.php:1271
#: inc/customizer.php:1318
msgid "Background Banner"
msgstr ""

#: inc/customizer.php:1177
msgid "Features section"
msgstr ""

#: inc/customizer.php:1190
msgid "Feature service 1"
msgstr ""

#: inc/customizer.php:1202 inc/customizer.php:1249 inc/customizer.php:1296
#: inc/customizer.php:1515 inc/customizer.php:1551 inc/customizer.php:1587
#: inc/customizer.php:1623
msgid "Icon"
msgstr ""

#: inc/customizer.php:1213 inc/customizer.php:1260 inc/customizer.php:1307
msgid "Description"
msgstr ""

#: inc/customizer.php:1237
msgid "Feature service 2"
msgstr ""

#: inc/customizer.php:1284
msgid "Feature service 3"
msgstr ""

#: inc/customizer.php:1302
msgid ""
"Lorem Ipsum is simply dummy text of the printing and typesetting industry. "
"Lorem Ipsum has been the since the 1500s, when an unknown printer took a "
"galley..."
msgstr ""

#: inc/customizer.php:1331 inc/customizer.php:1437 inc/customizer.php:1647
#: inc/customizer.php:1739 inc/customizer.php:1805 inc/customizer.php:1924
#: inc/customizer.php:1978
msgid "Show Section"
msgstr ""

#: inc/customizer.php:1345 inc/customizer.php:1367
msgid "Hello and Welcome"
msgstr ""

#: inc/customizer.php:1358
msgid "Welcome shortcode"
msgstr ""

#: inc/customizer.php:1372
msgid "Welcome Title"
msgstr ""

#: inc/customizer.php:1381 inc/customizer.php:1484
msgid "with our technologies..."
msgstr ""

#: inc/customizer.php:1386 inc/customizer.php:1489 inc/customizer.php:1688
#: inc/customizer.php:1858
msgid "Sub Title"
msgstr ""

#: inc/customizer.php:1399
msgid "Welcome content"
msgstr ""

#: inc/customizer.php:1400
msgid "Feature content"
msgstr ""

#: inc/customizer.php:1407
msgid "view full services list"
msgstr ""

#: inc/customizer.php:1412
msgid "Button name"
msgstr ""

#: inc/customizer.php:1425
msgid "Button Link"
msgstr ""

#: inc/customizer.php:1451 inc/customizer.php:1471
msgid "Check our Specialities"
msgstr ""

#: inc/customizer.php:1463
msgid "Image Left"
msgstr ""

#: inc/customizer.php:1476 inc/customizer.php:1845
msgid "Title"
msgstr ""

#: inc/customizer.php:1502
msgid "Delivery Timing"
msgstr ""

#: inc/customizer.php:1526
msgid "Number Level"
msgstr ""

#: inc/customizer.php:1539
msgid "Coding and Designing"
msgstr ""

#: inc/customizer.php:1562 inc/customizer.php:1598 inc/customizer.php:1634
msgid "Level Number"
msgstr ""

#: inc/customizer.php:1575
msgid "Stunning & Affordable"
msgstr ""

#: inc/customizer.php:1611
msgid "Pricing and Packages"
msgstr ""

#: inc/customizer.php:1662
msgid "Design Articles Section"
msgstr ""

#: inc/customizer.php:1670 inc/customizer.php:2168
msgid "Read Our Creative Design Articles"
msgstr ""

#: inc/customizer.php:1675
msgid "Our Blog Title"
msgstr ""

#: inc/customizer.php:1683 inc/customizer.php:1774 inc/customizer.php:2106
#: inc/customizer.php:2181
msgid "we write beautiful and creative articles on design and fashion"
msgstr ""

#: inc/customizer.php:1701
msgid "Select Category"
msgstr ""

#: inc/customizer.php:1708
msgid "4"
msgstr ""

#: inc/customizer.php:1713 inc/customizer.php:1793 inc/customizer.php:2124
msgid "Number Post"
msgstr ""

#: inc/customizer.php:1726 inc/customizer.php:1966
msgid "Background section"
msgstr ""

#: inc/customizer.php:1727 inc/customizer.php:1967 inc/customizer.php:2033
msgid "Upload image"
msgstr ""

#: inc/customizer.php:1753
msgid "Recent Projects Section"
msgstr ""

#: inc/customizer.php:1761 inc/customizer.php:2093
msgid "Check Our Recent Portfolio Works"
msgstr ""

#: inc/customizer.php:1766
msgid "Recent Projects Title"
msgstr ""

#: inc/customizer.php:1779
msgid "Recent Projects Sub Title"
msgstr ""

#: inc/customizer.php:1788
msgid "8"
msgstr ""

#: inc/customizer.php:1819
msgid "Contact Section"
msgstr ""

#: inc/customizer.php:1832
msgid "Shortcode Contact"
msgstr ""

#: inc/customizer.php:1840
msgid "Have a Project in Mind?"
msgstr ""

#: inc/customizer.php:1853
msgid "lets make something awesome"
msgstr ""

#: inc/customizer.php:1871 inc/customizer.php:1872
msgid "Contact Description"
msgstr ""

#: inc/customizer.php:1885
msgid "Address"
msgstr ""

#: inc/customizer.php:1898
msgid "Opening Hours"
msgstr ""

#: inc/customizer.php:1911
msgid "Call Number"
msgstr ""

#: inc/customizer.php:1938
msgid "Testimonials Section"
msgstr ""

#: inc/customizer.php:1952
msgid "Testimonials Title"
msgstr ""

#: inc/customizer.php:1994
msgid "Footer Settings"
msgstr ""

#: inc/customizer.php:2007
msgid "Copyright text"
msgstr ""

#: inc/customizer.php:2019
msgid "Logo Footer"
msgstr ""

#: inc/customizer.php:2032
msgid "Background footer"
msgstr ""

#: inc/customizer.php:2043
msgid "Social"
msgstr ""

#: inc/customizer.php:2054
msgid "Show Social"
msgstr ""

#: inc/customizer.php:2065
msgid "Facebook"
msgstr ""

#: inc/customizer.php:2066
msgid "Instagram"
msgstr ""

#: inc/customizer.php:2067
msgid "Pinterest"
msgstr ""

#: inc/customizer.php:2068
msgid "Twitter"
msgstr ""

#: inc/customizer.php:2069
msgid "Google"
msgstr ""

#: inc/customizer.php:2098
msgid "Portfolio Title"
msgstr ""

#: inc/customizer.php:2111
msgid "Portfolio Description"
msgstr ""

#: inc/customizer.php:2119
msgid "16"
msgstr ""

#: inc/customizer.php:2137
msgid "Portfolio Show Loadmore"
msgstr ""

#: inc/customizer.php:2149
msgid "Blog Settings"
msgstr ""

#: inc/customizer.php:2155
msgid "read our blog"
msgstr ""

#: inc/customizer.php:2160
msgid "Blog Title"
msgstr ""

#: inc/customizer.php:2173
msgid "Blog Top Title"
msgstr ""

#: inc/customizer.php:2186
msgid "Blog Top Description"
msgstr ""

#: inc/customizer.php:2200
msgid "\"Similar posts\" in blog post"
msgstr ""

#: inc/customizer.php:2217
msgid "Show Loadmore"
msgstr ""

#. Theme Name of the plugin/theme
#. Theme URI of the plugin/theme
#: inc/customizer.php:2252 inc/customizer.php:2253
msgid "freelance_writer"
msgstr ""

#: inc/customizer.php:2252 inc/customizer.php:2253
msgid "Theme Options"
msgstr ""

#: inc/functions/functions.php:55
msgid "Similar posts"
msgstr ""

#: inc/functions/functions.php:71 inc/functions/functions.php:630 index.php:44
#: templates/content.php:11
msgid "read more"
msgstr ""

#: inc/functions/functions.php:556 template-portfolio.php:47
#: templates/content-portfolio.php:7
msgid "View full"
msgstr ""

#: inc/functions/functions.php:759
msgid "Menu"
msgstr ""

#: inc/functions/wpml.php:21
msgid "Languages"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:334 inc/plugins/functions.php:62
msgid "Install Required Plugins"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:335 inc/plugins/functions.php:63
msgid "Install Plugins"
msgstr ""

#. translators: %s: plugin name.
#: inc/plugins/class-tgm-plugin-activation.php:337 inc/plugins/functions.php:64
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#. translators: %s: plugin name.
#: inc/plugins/class-tgm-plugin-activation.php:339
#, php-format
msgid "Updating Plugin: %s"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:340 inc/plugins/functions.php:65
msgid "Something went wrong with the plugin API."
msgstr ""

#. translators: 1: plugin name(s).
#: inc/plugins/class-tgm-plugin-activation.php:343 inc/plugins/functions.php:67
#, php-format
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/plugins/class-tgm-plugin-activation.php:349 inc/plugins/functions.php:70
#, php-format
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/plugins/class-tgm-plugin-activation.php:355 inc/plugins/functions.php:76
#, php-format
msgid ""
"The following plugin needs to be updated to its latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgid_plural ""
"The following plugins need to be updated to their latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/plugins/class-tgm-plugin-activation.php:361 inc/plugins/functions.php:79
#, php-format
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/plugins/class-tgm-plugin-activation.php:367 inc/plugins/functions.php:85
#, php-format
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/plugins/class-tgm-plugin-activation.php:373 inc/plugins/functions.php:88
#, php-format
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/plugins/class-tgm-plugin-activation.php:378 inc/plugins/functions.php:94
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/plugins/class-tgm-plugin-activation.php:383 inc/plugins/functions.php:97
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/plugins/class-tgm-plugin-activation.php:388
#: inc/plugins/functions.php:100
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/plugins/class-tgm-plugin-activation.php:392
#: inc/plugins/functions.php:102
msgid "Return to Required Plugins Installer"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:393
#: inc/plugins/class-tgm-plugin-activation.php:920
#: inc/plugins/class-tgm-plugin-activation.php:2626
#: inc/plugins/class-tgm-plugin-activation.php:3673
msgid "Return to the Dashboard"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:394
#: inc/plugins/class-tgm-plugin-activation.php:3252
#: inc/plugins/functions.php:103
msgid "Plugin activated successfully."
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:395
#: inc/plugins/class-tgm-plugin-activation.php:3045
#: inc/plugins/functions.php:104
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name.
#: inc/plugins/class-tgm-plugin-activation.php:397
#: inc/plugins/functions.php:105
#, php-format
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#. translators: 1: plugin name.
#: inc/plugins/class-tgm-plugin-activation.php:399
#: inc/plugins/functions.php:106
#, php-format
msgid ""
"Plugin not activated. A higher version of %s is needed for this theme. "
"Please update the plugin."
msgstr ""

#. translators: 1: dashboard link.
#: inc/plugins/class-tgm-plugin-activation.php:401
#: inc/plugins/functions.php:107
#, php-format
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:402
msgid "Dismiss this notice"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:403
msgid ""
"There are one or more required or recommended plugins to install, update or "
"activate."
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:404
#: inc/plugins/functions.php:108
msgid "Please contact the administrator of this site for help."
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:607
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:608
msgid "Update Required"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:725
msgid "Set the parent_slug config variable instead."
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:1027
msgid ""
"The remote plugin package does not contain a folder with the desired slug "
"and renresumeng did not work."
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:1027
#: inc/plugins/class-tgm-plugin-activation.php:1030
msgid ""
"Please contact the plugin provider and ask them to package their plugin "
"according to the WordPress guidelines."
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:1030
msgid ""
"The remote plugin package consists of more than one file, but the files are "
"not packaged in a folder."
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:1214
#: inc/plugins/class-tgm-plugin-activation.php:3041
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#. translators: %s: version number
#: inc/plugins/class-tgm-plugin-activation.php:2075
#, php-format
msgid "TGMPA v%s"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2366
msgid "Required"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2369
msgid "Recommended"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2385
msgid "WordPress Repository"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2388
msgid "External Source"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2391
msgid "Pre-Packaged"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2408
msgid "Not Installed"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2412
msgid "Installed But Not Activated"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2414
msgid "Active"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2420
msgid "Required Update not Available"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2423
msgid "Requires Update"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2426
msgid "Update recommended"
msgstr ""

#. translators: 1: install status, 2: update status
#: inc/plugins/class-tgm-plugin-activation.php:2435
#, php-format
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#. translators: 1: number of plugins.
#: inc/plugins/class-tgm-plugin-activation.php:2481
#, php-format
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/plugins/class-tgm-plugin-activation.php:2485
#, php-format
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/plugins/class-tgm-plugin-activation.php:2489
#, php-format
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/plugins/class-tgm-plugin-activation.php:2493
#, php-format
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/plugins/class-tgm-plugin-activation.php:2575
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2583
msgid "Installed version:"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2591
msgid "Minimum required version:"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2603
msgid "Available version:"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2626
msgid "No plugins to install, update or activate."
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2640
msgid "Plugin"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2641
msgid "Source"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2642
msgid "Type"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2646
msgid "Version"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2647
msgid "Status"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/plugins/class-tgm-plugin-activation.php:2696
#, php-format
msgid "Install %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/plugins/class-tgm-plugin-activation.php:2701
#, php-format
msgid "Update %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/plugins/class-tgm-plugin-activation.php:2707
#, php-format
msgid "Activate %2$s"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2777
msgid "Upgrade message from the plugin author:"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2810
msgid "Install"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2816
msgid "Update"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2819
msgid "Activate"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2850
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2852
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2893
msgid "No plugins are available to be installed at this time."
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2895
msgid "No plugins are available to be updated at this time."
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:3001
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:3027
msgid "No plugins are available to be activated at this time."
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:3251
msgid "Plugin activation failed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/plugins/class-tgm-plugin-activation.php:3591
#, php-format
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#. translators: 1: plugin name, 2: error message.
#: inc/plugins/class-tgm-plugin-activation.php:3594
#, php-format
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#. translators: 1: plugin name.
#: inc/plugins/class-tgm-plugin-activation.php:3596
#, php-format
msgid "The installation of %1$s failed."
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:3600
msgid ""
"The installation and activation process is starting. This process may take a "
"while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: inc/plugins/class-tgm-plugin-activation.php:3602
#: inc/plugins/class-tgm-plugin-activation.php:3610
#, php-format
msgid "%1$s done."
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:3603
msgid "All installations and activations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/plugins/class-tgm-plugin-activation.php:3605
#, php-format
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:3608
msgid ""
"The installation process is starting. This process may take a while on some "
"hosts, so please be patient."
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:3611
msgid "All installations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/plugins/class-tgm-plugin-activation.php:3613
#, php-format
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/plugins/functions.php:18
msgid "freelance_writer Core"
msgstr ""

#: inc/plugins/functions.php:25
msgid "MailChimp for WordPress"
msgstr ""

#: inc/plugins/functions.php:30
msgid "Contact Form 7"
msgstr ""

#: inc/plugins/functions.php:35
msgid "Social Pug Sharing"
msgstr ""

#: inc/plugins/functions.php:73
#, php-format
msgid ""
"Sorry, but you do not have the correct permissions to install the %1$s "
"plugin."
msgid_plural ""
"Sorry, but you do not have the correct permissions to install the %1$s "
"plugins."
msgstr[0] ""
msgstr[1] ""

#: inc/plugins/functions.php:82
#, php-format
msgid ""
"Sorry, but you do not have the correct permissions to update the %1$s plugin."
msgid_plural ""
"Sorry, but you do not have the correct permissions to update the %1$s "
"plugins."
msgstr[0] ""
msgstr[1] ""

#: inc/plugins/functions.php:91
#, php-format
msgid ""
"Sorry, but you do not have the correct permissions to activate the %1$s "
"plugin."
msgid_plural ""
"Sorry, but you do not have the correct permissions to activate the %1$s "
"plugins."
msgstr[0] ""
msgstr[1] ""

#: search.php:40 templates/content-none.php:15
msgid "Nothing Found"
msgstr ""

#: search.php:44
msgid ""
"Sorry, but nothing matched your search criteria. Please try again with some "
"different keywords."
msgstr ""

#: searchform.php:4
msgid "Type your search here"
msgstr ""

#: templates/content-none.php:22
#, php-format
msgid ""
"Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: templates/content-none.php:26
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: templates/content-none.php:31
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""

#: templates/content-page.php:6
msgid "Pages:"
msgstr ""

#: templates/content-page.php:10
msgid "Page"
msgstr ""

#: templates/content-single.php:11
msgid "Posted by"
msgstr ""

#: templates/content-single.php:11
msgid "in :"
msgstr ""

#. Description of the plugin/theme
msgid "freelance_writer WordPress Theme."
msgstr ""

#. Template Name of the plugin/theme
msgid "Home"
msgstr ""

#. Template Name of the plugin/theme
msgid "Protfolios"
msgstr ""

#. Template Name of the plugin/theme
msgid "Service"
msgstr ""
